kscreen (4:5.16.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 09:24:08 +0100

kscreen (4:5.16.4-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 18:44:57 +0100

kscreen (4:5.16.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 Jul 2019 22:22:15 +0100

kscreen (4:5.16.2-0ubuntu2) eoan; urgency=medium

  * Skip flaky test.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 25 Jun 2019 22:36:01 +0100

kscreen (4:5.16.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 25 Jun 2019 18:23:13 +0100

kscreen (4:5.16.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 18 Jun 2019 22:23:44 +0100

kscreen (4:5.16.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 11 Jun 2019 11:35:54 +0100

kscreen (4:5.15.90-0ubuntu1) eoan; urgency=medium

  * New upstream (beta) release (5.15.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 May 2019 08:49:02 +0100

kscreen (4:5.15.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.15.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 May 2019 13:47:55 +0100

kscreen (4:5.15.4-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.15.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:09:29 +0100

kscreen (4:5.15.3-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.3)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Mar 2019 09:08:56 +0000

kscreen (4:5.15.2-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 26 Feb 2019 19:13:37 +0000

kscreen (4:5.15.1-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Feb 2019 21:33:26 +0000

kscreen (4:5.15.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 09:53:03 +0000

kscreen (4:5.14.90-0ubuntu1) disco; urgency=medium

  * New upstream (beta) release (5.14.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Jan 2019 08:24:17 +0000

kscreen (4:5.14.5-0ubuntu1) disco; urgency=medium

  * New upstream release (5.14.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Jan 2019 23:48:07 +0000

kscreen (4:5.14.4-0ubuntu1) disco; urgency=medium

  * New upstream release (5.13.90)
  * New upstream release (5.14.0)
  * New upstream release (5.14.1)
  * New upstream release (5.14.2)
  * New upstream release (5.14.3)
  * New upstream release (5.14.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Nov 2018 23:15:10 +0000

kscreen (4:5.13.5-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/control: Bumped Frameworks and Qt build deps.
    - debian/tests/testsuite: Create HOME for testsuite.
    - debian/kscreen.qml-ignore: Keep this file for Kubuntu CI builds.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Sep 2018 10:20:35 +0100

kscreen (4:5.13.5-1) unstable; urgency=medium

  * New upstream release (5.13.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Sep 2018 20:40:33 +0200

kscreen (4:5.13.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:34:50 +0100

kscreen (4:5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:18:01 +0200

kscreen (4:5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:41:02 +0100

kscreen (4:5.13.3-0ubuntu1) cosmic; urgency=medium

  * New build depends on libkf5plasma-dev & libkf5declarative-dev
  * Update build depends, and install resultant qml for OSD when a new
    screen is connected
  * Update install file
  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:25:51 +0100

kscreen (4:5.13.1-1) unstable; urgency=medium

  * New upstream release (5.13.1).
  * Update build-deps and deps with the info from cmake
  * testsuite: Update the test
  * Bump group breaks (4:5.13)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:43:00 +0200

kscreen (4:5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:31:03 +0100

kscreen (4:5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:24:02 +0100

kscreen (4:5.12.4-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Mar 2018 20:53:06 +0100

kscreen (4:5.12.3-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.2).
  * New upstream release (5.12.3).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Mar 2018 19:14:05 +0100

kscreen (4:5.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Mar 2018 13:49:04 +0000

kscreen (4:5.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Feb 2018 22:42:40 +0000

kscreen (4:5.12.1-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 14 Feb 2018 12:12:43 +0000

kscreen (4:5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:36 +0100

kscreen (4:5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Bump Standards-Version to 4.1.3.
  * Use https uri for uscan
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:20:41 +0100

kscreen (4:5.12.0-0ubuntu1) bionic; urgency=medium

  [ Clive Johnston ]
  * Install new file

  [ Rik Mills ]
  * New upstream release (5.11.95)
  * New upstream release (5.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Feb 2018 11:50:10 +0000

kscreen (4:5.11.5-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 03 Jan 2018 17:38:51 +0000

kscreen (4:5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:48:56 -0300

kscreen (4:5.11.4-0ubuntu1) bionic; urgency=low

  * New upstream release (5.11.4)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 28 Nov 2017 21:14:53 -0600

kscreen (4:5.11.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.10.95)
  * New upstream release (5.11.0)
  * New upstream release (5.11.1)
  * New upstream release (5.11.2)
  * New upstream release (5.11.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Nov 2017 17:58:19 +0000

kscreen (4:5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:24 +0200

kscreen (4:5.10.5-1) experimental; urgency=medium

  * New upstream release (5.10.3).
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * Sync watch file and signing-key.asc with neon
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.10.5).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:29:16 +0200

kscreen (4:5.10.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:40:05 +0100

kscreen (4:5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:38:03 +0100

kscreen (4:5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:16:36 +0100

kscreen (4:5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:12:56 +0100

kscreen (4:5.10.1-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:09:41 +0100

kscreen (4:5.10.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.95)
  * New upstream release (5.10.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:49:58 +0100

kscreen (4:5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:32:11 +0100

kscreen (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:58:30 +0000

kscreen (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:52:24 +0000

kscreen (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:05:30 +0000

kscreen (4:5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:20:24 +0000

kscreen (4:5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:55:30 +0000

kscreen (4:5.8.5-2) unstable; urgency=medium

  * Add upower as a recommends.
    Thanks to Éter for reporting (Closes: 853171)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 13 Mar 2017 14:20:57 +0100

kscreen (4:5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:16 +0100

kscreen (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:45:19 +0000

kscreen (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:35:52 +0100

kscreen (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Create HOME for testsuite

  [ Simon Quigley ]
  * New upstream release (5.8.3)

  [ Rik Mills ]
  * Merge from debian
  * New upstream release (5.8.4)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:54:50 +0000

kscreen (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:26:20 +0200

kscreen (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 23:00:47 +0200

kscreen (4:5.8.0-2) unstable; urgency=medium

  * Bump libkf5screen-dev build dependency version (Closes: 840067)
    Thanks to Chris Lamb for the report

 -- Maximiliano Curia <maxy@debian.org>  Sat, 08 Oct 2016 10:53:47 +0200

kscreen (4:5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0)
  * Replace dbus-launch with dbus-run-session in tests

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:08:34 +0200

kscreen (4:5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:26:53 -0500

kscreen (4:5.7.4-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.7.4)

  [ Pino Toscano ]
  * Remove unused libqjson-dev build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 27 Aug 2016 00:11:42 +0200

kscreen (4:5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:05:28 +0000

kscreen (4:5.7.0-1) unstable; urgency=medium

  * Update install files
  * Revert "Update install files"

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Jul 2016 19:52:48 +0200

kscreen (4:5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jun 2016 11:01:17 +0200

kscreen (4:5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 20:45:21 +0100

kscreen (4:5.6.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 20:00:42 +0200

kscreen (4:5.6.4-1) experimental; urgency=medium

  [ Rohan Garg ]
  * Make sure kscreen depends on libkf5screen-bin.

  [ Maximiliano Curia ]
  * Bump build dependency of the libkscreen version, drop libkf5screen-bin
    dependency, it's part of libkscreen's symbols file.
  * uscan no longer supports this kind of watch files.
  * New upstream release (5.5.5).
  * Force installing in debian/tmp
  * Automatic update with ddeb_migration3.py
  * Add upstream metadata (DEP-12)
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Refresh patches
  * Bump Standards-Version to 3.9.8
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 May 2016 10:31:19 +0200

kscreen (4:5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:18:40 -0700

kscreen (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:41:23 -0700

kscreen (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:48:53 +0100

kscreen (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge: No remaining changes. 
  * Fix control file merge. 
  * New upstream release Xenial

  [ Clive Johnston ]
  * new upstream release
  * New upstream release
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:22:38 +0100

kscreen (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:31:43 +0100

kscreen (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:44 +0100

kscreen (4:5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 09:22:13 +0200

kscreen (4:5.4.2-0ubuntu1) UNRELEASED; urgency=medium

  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 05 Oct 2015 11:45:09 -0700

kscreen (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 15:54:37 +0100

kscreen (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:03 +0200

kscreen (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:16:55 +0100

kscreen (4:5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 04 Sep 2015 09:12:06 +0200

kscreen (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:50:43 +0100

kscreen (4:5.3.95-0ubuntu2) wily; urgency=medium

  * Bump build-dep of libkf5screen-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 11 Aug 2015 13:45:06 +0200

kscreen (4:5.3.95-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:14:41 +0200

kscreen (4:5.3.2-4) unstable; urgency=high

  * Team upload.
  * Fix spelling of qml-module-qtgraphicaleffects

 -- Scott Kitterman <scott@kitterman.com>  Sun, 26 Jul 2015 18:44:47 -0400

kscreen (4:5.3.2-3) unstable; urgency=high

  * Team upload.
  * High urgency for RC bug fix for stretch
  * Add missing depends on plasma-framework and qml-module-graphicaleffects
    (Closes: #791437)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 26 Jul 2015 14:52:54 -0400

kscreen (4:5.3.2-0ubuntu2) wily; urgency=medium

  * Add kubuntu_disable-test.diff to disable failing test

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 13 Jul 2015 13:37:40 +0200

kscreen (4:5.3.2-2) unstable; urgency=medium

  * Team upload
  * Add kde-cli-tools to depends for kcmshell5 (Closes: #791340)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 12 Jul 2015 13:09:32 -0400

kscreen (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).
  * New upstream release (5.3.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jul 2015 12:31:53 +0200

kscreen (4:5.3.2-0ubuntu1) UNRELEASED; urgency=medium

  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 02 Jul 2015 11:38:42 -0700

kscreen (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:28:35 +0000

kscreen (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:31:37 +0200

kscreen (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:17:25 +0100

kscreen (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:21:29 -0700

kscreen (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:40:46 -0800

kscreen (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Feb 2015 22:04:30 +0100

kscreen (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:53:31 +0100

kscreen (4:5.1.95-0ubuntu2) vivid; urgency=medium

  * version build-dep on libkf5screen-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Jan 2015 12:34:26 +0100

kscreen (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:30:43 +0100

kscreen (2.0.0~git20140827-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Update packaging for frameworks branch
  * Git snapshot of the frameworks branch

  [ Jonathan Riddell ]
  * Remove kscreen-console.1 manpage which is out of date

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 20 Aug 2014 08:35:15 -0700

kscreen (1.0.2.1-0ubuntu1) trusty; urgency=low

  * New upstream release
  * Update debian/watch
  * Bump b-dep on libkscreen-dev to (>= 1.0.2)

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 23 Nov 2013 06:31:01 +1100

kscreen (1.0.1-0ubuntu1) saucy; urgency=low

  * New upstream release. (LP: #1208413)
  * Make sure it compiles with libkscreen >= 1.0.1.

 -- Howard Chan <smartboyhw@gmail.com>  Sun, 04 Aug 2013 18:33:33 +0800

kscreen (1.0-0ubuntu1) saucy; urgency=low

  * New upstream release. (LP: #1194491)

 -- Howard Chan <smartboyhw@gmail.com>  Tue, 25 Jun 2013 22:18:18 +0800

kscreen (0.0.92-0ubuntu2) saucy; urgency=low

  * No change rebuild against updated libkscreen

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 08 May 2013 16:11:10 +0100

kscreen (0.0.92-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1177333)
    - Drop upstream_l10n.patch, included upstream
    - Bump libkscreen-dev Build Depend to 0.0.92

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 07 May 2013 00:17:04 +0100

kscreen (0.0.81-0ubuntu2) raring; urgency=low

  * Add upstream_l10n.patch adding translations (mostly entire po files)
    that were not part of the original release as the used release script
    was rubbish.

 -- Harald Sitter <apachelogger@kubuntu.org>  Wed, 17 Apr 2013 14:01:59 +0200

kscreen (0.0.81-0ubuntu1) raring; urgency=low

  * New upstream release candidate
  * Set maintainer to Kubuntu Developers

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 29 Mar 2013 21:38:07 +0100

kscreen (0.0.71+git20130311-0ubuntu1) raring; urgency=low

  * New upstream snapshot.
  * Make build-depends libkscreen (>= 0.0.71+git20130311 so it can build

 -- Howard Chan <smartboyhw@gmail.com>  Mon, 11 Mar 2013 21:24:40 +0800

kscreen (0.0.71-0ubuntu1) raring; urgency=low

  * Initial release

 -- Achim Bohnet <allee@kubuntu.org>  Mon, 21 Jan 2013 00:22:05 +0100
